Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 20:59:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ghada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghada Bot:  Hi Ghada ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651447547 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556116345            12:51 AM, 17th Apr                   Hamza                   Hi Ghada,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9651447547?           12:52 AM, 17th Apr                     ghada                    When it will be delivered           12:52 AM, 17th Apr                     ghada                    Tmw possible??           12:53 AM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:53 AM, 17th Apr                     ghada                    Okay           12:54 AM, 17th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:55 AM, 17th Apr                   Hamza                   Please note that the delivery frame is 2-3 working days           12:55 AM, 17th Apr                   Hamza                   Your order has been shipped already           12:55 AM, 17th Apr                     ghada                    Tomorrow is possible?           12:55 AM, 17th Apr                   Hamza                   And our courier team will contact you to deliver the order within 48 hours           12:56 AM, 17th Apr                     ghada                    Send a urgent request           12:56 AM, 17th Apr                     ghada                    Please           12:56 AM, 17th Apr                   Hamza                   We will do our best to deliver the order asap           12:58 AM, 17th Apr                   Hamza                   Is there anything else I can help you?            12:58 AM, 17th Apr                     ghada                    Thank you           12:58 AM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2411368